Firefox for 1.75

Peter Robinson pbrobinson at
Wed Feb 20 05:10:01 EST 2013

On Wed, Feb 20, 2013 at 6:02 AM, Roshan Karki <roshan at> wrote:
> I'm looking for latest available version of Firefox for 1.75. Where can I
> find one? I can't do yum install due to dependency error with xulrunner.
> Using 12.1.0

That's the way to get the latest firefox. Can you output the dependency error?


More information about the Devel mailing list